Show / Hide Table of Contents

# Struct Telepo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Telepo

### Fields

| Improve this Doc View Source

#### TeleportList

##### Declaration

    public Vector<Telepo.TeleportInfo> TeleportList

##### Field Value

Type | Description
--- | ---
Vector<Telepo.TeleportInfo> |

| Improve this Doc View Source

#### UseTicketInvoker

##### Declaration

    public Telepo.SelectUseTicketInvoker UseTicketInvoker

##### Field Value

Type | Description
--- | ---
Telepo.SelectUseTicketInvoker |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |